<div class="footer-slave-container" id="footer-container-left">
    <label class="footer-label" (click)="onSelect('about')">{{ "AboutLatam" | localize }}</label>
    <label class="footer-label" (click)="onSelect('location')">{{ "Location" | localize }}</label>
    <label class="footer-label" (click)="onSelect('contact')">{{ "Contact" | localize }}</label>
    <label class="footer-label" (click)="onSelect('delivery-and-payment')">{{ "DeliveryAndPayment" | localize }}</label>
</div>

<div class="footer-slave-container" id="footer-container-middle">
    <label *ngFor="let category of categories" class="footer-label" (click)="onSelectCategory(category.id)">{{ "name" | localize: category }}</label>
</div>

<div class="footer-slave-container" id="footer-container-right">
    <label class="footer-label">latam.homecare@gmail.com</label>
    <label class="footer-label">+380674074469</label>
    <label class="footer-label">{{ "FOP" | localize }}</label>
    <a href="https://instagram.com/latam_homecare?igshid=15npkgxikdg7e/"target="_blank"><img class="instagram" src="assets\instagram.png"></a>
</div>